{
  "type": "service_account",
  "project_id": "bvhjvh-api2",
  "private_key_id": "7f37cc47acd707bb8374125e6ad5ed4fba91b71f",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvwIBADANBgkqhkiG9w0BAQEFAASCBKkwggSlAgEAAoIBAQC4m6jffNO8IvJM\na/4NXEtnDTRdDwipcE+fKjNUqjc3ETU6v29VtAuYegQEEKwG3d+T4S1o9BRa+MBJ\n4ZY8TiWt7oB3b1XlBB0+cpiaPAFJbXg7NG5FGX+tD3+Qgse1ElgJY7DivdX7yIjy\ncmLnId8XWVmtCiPAslrRxxzXIwwwx2fWu6sbxS1eACb4lO8oTguOg3GQ2craFRdK\n/BrVMsgn4zroBsaniHCc1zJBMnFCQGYBNSmpG9F3onJQGw10rYeEiJBtGcNRDqan\nXnnN9pMDmuwyPOW3p3u4tfW224beQSLfj9vfXdFfbqVFKasJ/Kfw6CVBEop2p+jM\n7ksxWQpBAgMBAAECggEAB7773gIdaLvXGN7rKCiUsO4nBVLQuMiuMF/amYcu4wj3\nB9AiiJLZGGA3LOwL8SgKX+iqx6vTgQxbpEUVQwswZOMotQTmXTQA4T0juWl30FrQ\n/FhPoYO7KhEIFDwcIN/mD1M+Tu4uryda1QexrgeH66M460bUazeXvKJPoSbfp4Sw\npHXz+77yG/GcCXVWSLcX1jXvITCtsLNbf9wJm8pFnXau+kKqi5sSoKALu2tsnTCc\nXim/BnNZyXj7G7BShndRUXD5Wd/MM2Zt+Jb8KGQH18Ww8hjB/QY1xZuaoDj2Bc24\nu/EIf2X7tlAdpOJ+JSGleBmS89DGrG4WSQWH/5nElQKBgQDfGE1doPN45ydHSFiU\nZBYuHzkf9s5blvW/mrAO9F7N5KMnEgZsX+XL504RDlUs5Ib43sMDeIy+iCUE/v9H\nH6gbHG9+/JI4+mS2Tlfing2u0YwByqxNdiUm6dySYNW5PR3remTfQ0T1D4TmGDdt\nPjVXF8kqU5pIO0yyKOK27ha13wKBgQDT1ifsUSPZPzaMrDVNp+x4DrCRLIAdMz18\nkKLhfq0OrNADMqnqtNcDZ3hRldSAr53JjqcU8ufSokYlqij2wtNRNuK9qHx3Kc5Q\njdsbmu4tEM4GHWK44UhPl0nTG26i0+ss0FIjg6Fo62r5/ZxCsU6xJFkLszpl+KvM\nQSeGwHED3wKBgQCZg9aQ7BU+CAn+Qik6C1k76Z5cgW/klI+MhnxJ/hxSn9cpJn0n\nDCJL2mHc2LkByEuca2VUORrYbUTUGEg/f+gkp7+NaW2RKbQtwuE0/r+5oVYvUXCZ\naQgNq/VtAJdw/T5ecH2DKH4GB+TSlK1nTdxUjviNWLQcqjmPixTe/hzAjwKBgQCx\nYvB1bBCn1843B/FuwMI8WpiySGBTk1fWmks6plgGJOHe+6rblmlCOX/AWcXjqKtp\nX6I74ZgMgsRYv9+jmstXg61lAdSP+JsCS3eB6z+szximeC71//gMZfR06dDAWtLg\n6OUPRieAczpWcm9KTa1GmthR+thZEV3TIXAW38kDYwKBgQCMPq6T7JO1knUJ/+mv\nuW4sBhzDrRFKs1LCtbm/ePjJpStvZ6bE57BX1v+n1KKuN7SVc2Tp9X6r2+sz+RcP\n4GpwmJNxB6KSJEAX/pzWAD95hU405SZJBItPFJ7Fo0RNVZWs09iWKMrTCF0X0rBA\n0iPOX11L7CSFlhXrh6kOOgu1MA==\n-----END PRIVATE KEY-----\n",
  "client_email": "cjdhfjk-api2@bvhjvh-api2.iam.gserviceaccount.com",
  "client_id": "105337979378069551819",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/cjdhfjk-api2%40bvhjvh-api2.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
